/*
CONTENTS

1.BODY
2.TYPOGRAPHY
3.LINKS
4.FORMS
5.DEFAULTS
6.LAYOUT
7.PAGES
*/

/* RESET CSS */
@import url('reset.css'); 

/* NEW STUFF FOR HOMEPAGE */
html,body{height:100%;}
.fullscreen{width:100%;height: 100%;min-height: 800px;background-repeat:no-repeat;background-position:50% 0;background-size:cover;}

/* 1.BODY */
body{background:#fff;color:#6d6e71;}
h1 small{font-size:11px;}
#content h4{font-weight:bold;color:#6d6e71;}

/* 2.TYPOGRAPHY */
body,input,textarea,select{font:13px arial,sans-serif;}
h1,
#main #h1_style{font-size:44px;font-weight:bold;line-height:.9em;letter-spacing:-1px;margin-bottom:25px;}
#main h2{font-weight:bold;margin-bottom:3px;font-size:17px;margin-top:20px;}
#main h3{font-style:italic;}
#main h2#sub,
#main h1#h2_style{color:#6d6e71;margin-bottom:15px;}
#main p,#main ul,#main ol,#main dl{line-height:1.4em;margin-bottom:15px;}
#main ul{list-style:disc;}
#main ol{list-style:decimal;}
#main ul,#main ol{padding-left:20px;}
#main dl{overflow:hidden;}
#main dl dt{font-weight:bold;clear:both;}
#main dt{float:left;}
#main dd{float:right;width:385px;margin:0 0 0 5px;}

/* 3.LINKS */
a:link,a:visited{color:#6d6e71;text-decoration:none;}
a:hover,a:active{color:#6d6e71;}
#wrap #main a:hover{color:#6D6E71;}
.article a {text-decoration: underline;}

/* 4.FORMS */
#main form p{margin-bottom:10px;clear:both;overflow:hidden;}
#main form input,
#main form select,
#main form textarea{background:url('/interface/images/layout/bg_field.gif') no-repeat;float:left;padding:5px;border:1px solid #ccc;color:#6d6e71;width:280px;}
#main form label{width:115px;float:left;text-align:left;margin-right:10px;padding:5px 10px 5px 0;font-weight:bold;}
#main form span{display:block;clear:both;margin:0 0 0 135px;font-size:11px;}
#main form button{margin:0 0 0 135px;padding:5px;border:0;background:transparent;cursor:pointer;}
button:hover{cursor:pointer;}

/* 5.DEFAULTS */
strong{font-weight:bold;}
em{font-style:italic;}
.flash-replaced .alt{display:block;height:0;position:absolute;overflow:hidden;width:0;}

/* 6.LAYOUT */
	
	/* WRAP */
	#wrap{padding-bottom:20px;}
	#wrap,
	.inner{width:960px;margin:0 auto;background-size: contain;}
	#wrap.page_image{background-size: contain; background-repeat:no-repeat;padding-top:258px; margin-top:10px;}
	#timeline_flash{padding:0;height:266px;padding-top:7px;}

	/* HEADER */
	#header{height:78px;background-color:#05377B;color:#fff;font-size:13px;}
	#header .inner{position:relative;}
	#header a{color:#fff;}
	#header #branding{float:left;margin:14px 22px 0 20px;}
	#header #branding a{display:block;width:222px;height:48px;background:url('/interface/images/layout/logo.png') no-repeat;text-indent:-9999px;}
	#header #nav_global{float:left;margin-top:50px;}
	#header #nav_global li{float:left;margin-right:7px;padding-right:7px;background:url('/interface/images/layout/bg_nav_spacer.gif') no-repeat right 10%;}
	#header #nav_global li#nav_contact{background:none;margin:0;padding:0;}
	#header #nav_global li a{height:28px;}
	#header #nav_global ul{background:#E8EBF7;opacity:.9;padding:0 0 0 8px;}
	#header #nav_global ul li{background:none;}
	#header #nav_global ul a{color:#333;padding:5px;border-bottom:1px solid #808285;height:auto;}
	#header #nav_global a.on,
	#header #nav_global a.active{color:#006EC7;}
	#header #nav_global li a:hover,
	#header #nav_global li a.active{color:#006EC7;}
	#header #nav_global ul li.last a{border:none;}
	#header #language ul{background:#ccc;}
	#header #language{position:absolute;right:230px;top:14px;z-index:100000;}
	#header #language p{display:block;padding-bottom:10px;}
	#header #language li a{display:block;padding:3px;color:#333;}
	#header #search{float:right;margin:44px 20px 0 0;}
	#header #search button{color:#fff;background-color:transparent;margin-right:5px;}
	#header #search input{width:122px;padding:5px;border:0;}
	#header #search_block{position:absolute;top:10px;right:10px;}
	#header #search_block #search{margin:0;position:relative;}
	#header #search_block input{float:right;}
	#header #search_block button{float:right;padding:3px 5px 3px 4px;border:1px solid #efefef;margin:;}
	#header #search_block button:hover{color:#ccc;}
	#header #mobile_menu {display: none;}

	/* MAIN */
	#main{float:right;width:675px;margin-right:20px;margin-top:20px;}
	#wrap .full{float:left;width:960px;margin:0;}
	#main #content{float:left;width:430px;padding-bottom:25px;padding-left:3px;}
	#main #content_full{float:left;width:675px;padding-bottom:25px;padding-left:3px;}
	#main #side_images{float:right;margin-bottom:20px;}
	#main #side_images img{display:block;margin-bottom:5px;}

	/* CALLOUTS */
	#main #callouts{float:right;width:210px;list-style:none;padding:0;margin-bottom:0;}
	#main #callouts li{border-bottom:1px solid #808285;margin-bottom:20px;padding-bottom:5px;}
	#main #callouts li{font-size:17px;font-weight:bold;background-repeat:no-repeat;background-position:right bottom;}
	#main #callouts h3{font-style:normal;line-height:1.15em;letter-spacing:-0.01em;}

	/* SIDEBAR */
	#sidebar{float:left;width:220px;margin-left:20px;margin-top:20px;padding-bottom:50px;}
	#sidebar h3{font-style:normal;}
	#sidebar #nav_local li{border-bottom:1px solid #808285;font-size:13px;}
	#sidebar #nav_local li.last{border:0;}
	#sidebar #nav_local li a{display:block;padding:4px 0;}
	/*#sidebar #nav_local li a.woodbased_on{border-bottom:1px solid #808285;}*/
	#sidebar #nav_local li a.on,
	#sidebar #nav_local li a.sub_on{font-weight:bold;}
	#sidebar #nav_local ul li,#sidebar ul li.last{border:none;}
	#sidebar #nav_local ul li a{padding-left:15px;line-height:1em;}
	#sidebar #nav_local ul ul li a{padding-left:25px;}
	/*#sidebar #nav_local ul li a.header{padding-left:0px;background:none;}*/
	#sidebar #nav_local ul ul{font-style:italic;}
	
	/* FOOTER */
	#footer{clear:both;border-top:1px solid #808285;border-bottom:1px solid #808285;margin:25px 20px 0 20px;font-size:10.5px;background-repeat:no-repeat;background-position:482px top;overflow:hidden;}
	#footer .block{float:left;width:114px;margin-top:10px;padding-right:10px;}
	#footer .block ul{margin-bottom:15px;}
	#wrap #footer h4{font-weight:bold;color:#6D6E71;}
	#footer #map{float:right;width:423px;min-height:181px;position:relative;}
	#footer #quotes{float:right;width:420px;font-size:25px;font-weight:bold;margin-top:8px;}
	#footer #map a{display:block;position:absolute;top:0;left:0;width:100%;height:100%;padding-top:10px;}
	#copyright,#legal{clear:both;font-size:10px;padding-top:5px;float:left;padding-bottom:20px;width:30%;}
	#legal{text-align:right;float:right;width:30%;clear:none;}
	.copyright-social-legal-wrapper{
		margin: 0 20px;
	}
	@media only screen and (max-width:800px) {
		.copyright-social-legal-wrapper{
                	margin: 0 0;
        	}
	}
	.social-ul-div{
		width: 40%;
		float: left;
	}
	#social-list {
		position: relative;
		clear:none;
		width:204px;
		margin: 3px auto;
	}
	@media only screen and (max-width: 800px){
		#social-list{
			display: none;
		}
	}
	#social-list li {
		height: 14px;
		width: 16%;
		float: left;
		text-align: center;
	}
	#social-list li, #social-list a {
		height: 14px;
		display: block;
	}
	#social-list li:hover {
		-webkit-transition: background .2s; /* Safari */
		transition: background .2s;
	}
	#facebook {
		background: url('/interface/images/layout/social/facebook.png') no-repeat;
	}
	#facebook:hover { 
		background: url('/interface/images/layout/social/facebook-hover.png') no-repeat;
	}
	#twitter {
		background: url('/interface/images/layout/social/twitter.png') no-repeat;
	}
	#twitter:hover { 
		background: url('/interface/images/layout/social/twitter_hover.png') no-repeat;
	}
	#instagram {
		background: url('/interface/images/layout/social/insta.png') no-repeat;
	}
	#instagram:hover { 
		background: url('/interface/images/layout/social/insta_hover.png') no-repeat;
	}
	#pinterest {
		background: url('/interface/images/layout/social/pin.png') no-repeat;
	}
	#pinterest:hover { 
		background: url('/interface/images/layout/social/pin_hover.png') no-repeat;
	}
	#youtube {
		background: url('/interface/images/layout/social/youtube.png') no-repeat;
	}
	#youtube:hover { 
		background: url('/interface/images/layout/social/youtube_hover.png') no-repeat;
	}
	#linkedin {
		background: url('/interface/images/layout/social/linked.png') no-repeat;
	}
	#linkedin:hover { 
		background: url('/interface/images/layout/social/linked_hover.png') no-repeat;
	}
/* 7.PAGES */

	/* DEFAULTS */
	#header #nav_global ul a:hover,
	a:hover,
	a:active,
	#nav_local a.on,
	#callouts a,
	#error a,
	h1,h2,h3,h4,
	#main a,
	#main dl dt{color:#0054a6;}
	h1,#main #h1_style{color:#05377b;}
	#footer{background-image:url('/interface/images/layout/bg_map_organisation.gif');}
	#main .article_list{list-style:none;padding-left:0;}
	#main .article_list,.article_list li{margin-bottom:20px;}
	#main .article_list .date{font-weight:bold;font-size:.95em;margin-bottom:0;}
	#main .article_list h3{font-style:normal;font-weight:bold;font-size:17px;margin-bottom:5px;}
	#main .article_list .summary{font-size:1em;margin-bottom:5px;}
	#main .article_feature{overflow:hidden;border-bottom:1px solid #808285;padding-bottom:10px;}
	#main .article_feature img{float:left;}
	#main .article_feature .article_image{float:right;width:513px;}

	/* HOME */
	#home{position:relative;}
	#home #header{background:url('/interface/images/layout/bg_trans.png');}
	#home #header #nav_global a.on,
	#home #header #nav_global a.active{color:#ccc;}
	#home #home_intro{left:50%;bottom:180px;position:fixed;background:url('/interface/images/layout/bg_trans.png');color:#fff;width:675px;margin-left:-239px;margin-top:78px;padding:12px 12px 2px 12px;}
	#home h1{color:#fff;font-size:65px;}
	#home #header p{font-size:13px;}
	#home p{margin-bottom:10px;font-size:14px;}

	/* ORGANISATION */

	#nav_global ul a:hover,
	a:hover,#organisation a:active,
	#nav_local a.on,
	#callouts a,
	h2,h3,h4,#h1_style,
	#main a,
	#main dl dt,
	#footer a.on{color:#006EC7;}
	#nav_local ul li a.on{background:url('/interface/images/layout/bul_arrow_organisation_right.gif') no-repeat left;}
	#nav_local ul li a:hover{background:url('/interface/images/layout/bul_arrow_hover_right.gif') no-repeat left;}
	#footer{background-image:url('/interface/images/layout/bg_map_organisation.gif');}
	.vision #main #content{width:311px;}
	.history #main dd{margin-bottom:0;}
	#organisation.kronospans-vision #content{width:314px;}

	/* PRODUCTS 
	#header #nav_global #nav_products ul a:hover,
	#header #nav_global #nav_products ul a.active,
	#products a:hover,#products a:active,
	#products #nav_local a.on,
	#products #callouts a,
	#products h1,#products h2,#products h3,#products h4,#products #h1_style,
	#products #main a,
	#products #main dl dt,
	#products #footer a.on{color:#fcaf17;}
	#products #nav_local ul li a.on{background:url('/interface/images/layout/bul_arrow_products_right.gif') no-repeat left;}
	#products #nav_local ul li a:hover{background:url('/interface/images/layout/bul_arrow_hover_right.gif') no-repeat left;}
	#products #footer{background-image:url('/interface/images/layout/bg_map_products.gif');}*/

	/* ENVIRONMENT 
	#header #nav_global #nav_environment ul a:hover,
	#header #nav_global #nav_environment ul a.active,
	#environment #nav_global ul a:hover,
	#environment a:hover,#environment a:active,
	#environment #nav_local a.on,
	#environment #callouts a,
	#environment h1,#environment h2,#environment h3,#environment h4,#environment #h1_style,
	#environment #main a,
	#environment #main dl dt,
	#environment #footer a.on{color:#61A400;}
	#environment #nav_local ul li a.on{background:url('/interface/images/layout/bul_arrow_environment_right.gif') no-repeat left;}
	#environment #nav_local ul li a:hover{background:url('/interface/images/layout/bul_arrow_hover_right.gif') no-repeat left;}
	#environment #footer{background-image:url('/interface/images/layout/bg_map_environment.gif');}*/
	#environment.our-journey-to-a-low-emission-product #main #content h1{letter-spacing:-2px;}

	/* NEWS 
	#header #nav_global #nav_news ul a:hover,
	#header #nav_global #nav_news ul a.active,
	#newsresources #nav_global ul a:hover,
	#newsresources a:hover,#newsresources a:active,
	#newsresources #nav_local a.on,
	#newsresources #callouts a,
	#newsresources h1,#newsresources h2,#newsresources h3,#newsresources h4,#newsresources #h1_style,
	#newsresources #main a,
	#newsresources #main dl dt,
	#newsresources #footer a.on{color:#006346;}
	#newsresources #nav_local ul li a.on{background:url('/interface/images/layout/bul_arrow_news_right.gif') no-repeat left;}
	#newsresources #nav_local ul li a:hover{background:url('/interface/images/layout/bul_arrow_hover_right.gif') no-repeat left;}
	#newsresources #footer{background-image:url('/interface/images/layout/bg_map_news.gif');}*/
	#newsresources #article_image{margin-bottom:20px;text-align:left;}
	#newsresources #content button{background:#05377B;color:#fff;font-weight:bold;width:160px;}
	#newsresources #member_form{margin-bottom:40px;}

	/* CAREERS 
	#header #nav_global #nav_careers ul a:hover,
	#header #nav_global #nav_careers ul a.active,
	#careers #nav_global ul a:hover,
	#careers a:hover,#careers a:active,
	#careers #nav_local a.on,
	#careers #callouts a,
	#careers h1,#careers h2,#careers h3,#careers h4,#careers #h1_style,
	#careers #main a,
	#careers #main dl dt,
	#careers #footer a.on{color:#eb6200;}
	#careers #nav_local ul li a.on{background:url('/interface/images/layout/bul_arrow_careers_right.gif') no-repeat left;}
	#careers #nav_local ul li a:hover{background:url('/interface/images/layout/bul_arrow_hover_right.gif') no-repeat left;}
	#careers #footer{background-image:url('/interface/images/layout/bg_map_careers.gif');}
	#careers .article_list h3 a{background:url('/interface/images/layout/ico_pdf.gif') no-repeat left;}
	#careers .article_list h3 a,
	#careers .article_list .summary{padding-left:30px;}*/
	#careers p a.pdf{background:url('/interface/images/layout/ico_pdf.gif') no-repeat left;padding:3px 0 3px 22px;}
	#careers .location{padding-bottom:4px;text-transform:uppercase;}
	#careers #h2_style{font-size:22px;}
	#careers h2.results{margin-bottom:10px;}
	#careers p.search_again{font-size:17px;border-bottom:1px solid #808285;padding-bottom:5px;}
	#careers p.search_again a{color:#6D6E71;font-weight:bold;}
	#careers .article_list li{border-bottom:1px solid #808285;}
	#careers .article_list li.last{border:0;}
	.faqs #faq_list,
	.faqs #faqs{list-style:none;padding:0;}
	.faqs #faqs{margin-bottom:40px;}
	.faqs #faqs ul{list-style:disc;padding-left:20px;}
	#careers.career-opportunities #main h2{font-size:18px;margin-top:30px;}
	.faqs #faq_list li p,.faqs #faq_list li ul,.faqs #faq_list li ol{margin-bottom:10px;}
	.faqs #faq_list li{margin-bottom:35px;}
	.faqs #faq_list li h2{font-size:15px;}
	.faqs #faq_list li ul li,.faqs #faq_list li ol li{margin-bottom:10px;}
	.featured-employees #main #featured_employees{border-top:1px solid #808285;padding:10px 0 0 0;list-style:none;}
	.featured-employees #main #featured_employees li{border-bottom:1px solid #808285;margin-bottom:10px;}
	.featured-employees #main #featured_employees li h2{cursor:pointer;margin-bottom:0;margin-top:0;}
	.featured-employees #main #featured_employees li.last{border-bottom:0;}
	.featured-employees #main #featured_employees li .position{font-size:12px;margin-bottom:0;}
	.featured-employees #main #featured_employees li .years{font-size:12px;margin-bottom:10px;}
	.featured-employees #main #featured_employees li .description{margin:0;padding:0;display:block;}
	.featured-employees #main #featured_employees li .description p{margin-bottom:10px;font-size:12px;font-style:italic;}


	/* MEET US/EVENTS */
	.appointments #main #content h3{font-style:normal;font-size:20px;font-weight:bold;margin-bottom:30px;}
	.appointments #main #content ul{list-style:none;padding-left:0;}
	.appointments #main #content ul li{border-bottom:1px solid #808285;padding-bottom:20px;}
	.appointments #main #content ul li.last{border:0;}
	.appointments #main #content ul li h3,
	.appointments #main #content ul li p{margin-bottom:0;line-height:1.4em;}
	.appointments #main #content ul li p.date{font-size:17px;font-weight:bold;}
	
	/* CAREERS */
	#careers #main #content button{background:#05377B;color:#fff;font-weight:bold;width:160px;}

	/* CONTACT */
	/*#header #nav_global #nav_contact ul a:hover,
	#header #nav_global #nav_contact ul a.active,
	
	#contact #nav_global ul a:hover,
	#contact a:hover,#contact a:active,
	#contact #nav_local a.on,
	#contact #callouts a,
	#contact h1,#contact h2,#contact h3,#contact h4,#contact #h1_style,
	#contact #main a,
	#contact #main dl dt,
	#contact #footer a.on{color:#05377b;}
	
	#contact #nav_local ul li a.on{background:url('/interface/images/layout/bul_arrow_contact_right.gif') no-repeat left;}
	#contact #nav_local ul li a:hover{background:url('/interface/images/layout/bul_arrow_hover_right.gif') no-repeat left;}
	*/
	#contact #content button{background:#05377b;color:#fff;font-weight:bold;width:160px;}
	.worldwide-sites #wrap #footer{background-image:none;}
	.worldwide-sites #worldwide_flash{position:relative;background:url('/interface/images/layout/bg_worldwide.gif') no-repeat;min-height:543px;height:auto!important;height:543px;}
	.worldwide-sites #wrap #main .flash-replaced{height:500px!important;background:none;min-height:0!important;}
	.worldwide-sites #worldwide_flash h1{margin-left:20px;padding-top:30px;}
	.worldwide-sites #main #country_list,
	.worldwide-sites #main #country_list_mini{list-style:none;}
	.worldwide-sites #main #country_list li{clear:both;margin-bottom:20px;}
	.worldwide-sites #main #country_list li h2{display:inline;}
	.worldwide-sites #main #country_list li h2,
	.worldwide-sites #main #country_list_mini{cursor:pointer;}
	.worldwide-sites #main #country_list li h2:hover{color:#6D6E71;}
	.worldwide-sites #main #country_list li p{margin-bottom:10px;float:left;width:250px;}
	.worldwide-sites #main #country_list li .description{background:#fff;opacity:.6;overflow:hidden;}
	.worldwide-sites #worldwide_flash a.hide{display:none!important;}
	.worldwide-sites #worldwide_flash a.trigger{display:none;position:absolute;top:0;right:0;width:8px;height:8px;background:#05377B;-moz-border-radius:5px;-webkit-border-radius:5px;}
		.worldwide-sites #link-austria a.trigger{top:223px;right:445px;}
		.worldwide-sites #link-bulgaria a.trigger{top:232px;right:409px;}
		.worldwide-sites #link-china a.trigger{top:240px;right:190px;}
		.worldwide-sites #link-croatia a.trigger{top:227px;right:435px;}
		.worldwide-sites #link-czech-republic a.trigger{top:217px;right:437px;}
		.worldwide-sites #link-germany a.trigger{top:204px;right:450px;}
		.worldwide-sites #link-hungary a.trigger{top:223px;right:426px;}
		.worldwide-sites #link-italy a.trigger{top:235px;right:450px;}
		.worldwide-sites #link-latvia a.trigger{top:176px;right:419px;}
		.worldwide-sites #link-luxembourg a.trigger{top:210px;right:466px;}
		.worldwide-sites #link-poland a.trigger{top:200px;right:437px;}
		.worldwide-sites #link-romania a.trigger{top:227px;right:417px;}
		.worldwide-sites #link-russia a.trigger{top:174px;right:396px;}
		.worldwide-sites #link-serbia a.trigger{top:234px;right:425px;}
		.worldwide-sites #link-slovakia a.trigger{top:217px;right:430px;}
		.worldwide-sites #link-uk a.trigger{top:190px;right:490px;}
		.worldwide-sites #link-ukraine a.trigger{top:200px;right:420px;}
		.worldwide-sites #link-usa a.trigger{top:265px;left:245px;}

	/* SEARCH */
	table{width:100%;margin-bottom:20px;}
	table th,
	table td{padding:5px;border-bottom:1px solid #ccc;}

	/* ERROR */
	#error #wrap{width:700px;}
	#error #main{padding:20px;margin:0;width:660px;}

	/* RSS */
	#wrap #feed_list{list-style:none;padding-left:0;}
	#wrap #feed_list a{background:url('/interface/images/layout/bul_rss.gif') no-repeat left;padding:5px 0 5px 25px;}

	/* LEGAL */
	#terms-and-conditions #main a, #privacy #main a{color:#0054A6;}
	
/*GDPR fixes*/        
.checkbox-for-contact {
    font-size: 11px !important;
    width: 345px !important;
    margin: 0 !important;
    padding: 0 !important;
    line-height: 16px;
}
